._err_browser{
    background: none repeat scroll 0 0 #000;
    display: none;
    height: 100%;
    opacity: 0.8;
    padding-top: 197px;
    position: fixed;
    width: 110%;
    z-index: 100000000;
}
._box-check-browser{
    display: none;
    margin-left: 25%;
    padding: 3%;
    position: fixed;
    width: 50%;
    z-index: 100000001;
}
._modal_browser{
    width: 450px;
    margin: auto;
}
._modal_browser .modal-header{
    background: #eee;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}
._modal_browser .modal-body{
    color: #666666;
}
._align-center{
    text-align: center;
}
._img-brw-chrome{
    background: url("../images/check-browser/chrome.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    width: 170px;
    margin-right: 30px;
    float: left;
}
._img-brw-chrome:hover{
    background: url("../images/check-browser/chrome_hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    width: 170px;
}
._img-brw-corom{
    background: url("../images/check-browser/corom.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    width: 170px;
    float: left;
}
._img-brw-corom:hover{
    background: url("../images/check-browser/corom_hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    width: 170px;
}
._img-brw-safari{
    background: url("../images/check-browser/safari.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    width: 170px;
    margin-right: 30px;
    float: left;
}
._img-brw-safari:hover{
    background: url("../images/check-browser/safari_hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    width: 170px;
}
._img-brw-firefox{
    background: url("../images/check-browser/firefox_hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    width: 170px;
    float: left;
}
._img-brw-firefox:hover{
    background: url("../images/check-browser/firefox_hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    width: 170px;
}